spot 2.3.3

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Modules Pages
Public Member Functions | Public Attributes | List of all members
spot::twa_run::step Struct Reference
TωA (Transition-based ω-Automata) » TωA algorithms » Emptiness-checks » TωA runs and supporting functions
Collaboration diagram for spot::twa_run::step:

## Public Member Functions
| step (const state *s, bdd label, acc_cond::mark_t acc)

## Public Attributes
const state * | s
bdd | label
acc_cond::mark_t | acc

The documentation for this struct was generated from the following file:

- spot/twaalgos/emptiness.hh

Please direct any question, comment, or bug report to the Spot mailing list at spot@lrde.epita.fr.